<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Codewars</title>
    <link href="https://fonts.googleapis.com/css?family=Lato&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="codewar.css">
</head>
<body>
<div class="header">
    <div class="logo-header"></div>
    <ul class="menu-header">
        <li><a href="http://google.com">For Companies</a></li>
        <li><a href="http://google.com">For Educators</a></li>
        <li><a href="http://google.com">Log In</a></li>
        <li><a href="http://google.com" class="sign-up">Sign Up</a></li>
    </ul>
</div>
<div class="section">
    <div class="section-main">
        <div class="background-left"></div>
        <div class="background-right"></div>
    </div>
    <div class="section-sign-up">
        <h1>Achieve mastery through challenge</h1>
        <h4>Improve your skills by training with others on real code challenges</h4>
        <a href="http://google.com" class="btn">SIGN UP</a>
    </div>
    <div class="section-monitor">
        <div class="section-monitor-display">
            <h3>To join you must first prove your skills.<br />
                Choose your language to begin...</h3>
            <div class="lg-list">
                <li class="lg-list-item"></li>
                <li class="lg-list-item"></li>
                <li class="lg-list-item"></li>
                <li class="lg-list-item"></li>
                <li class="lg-list-item"></li>
                <li class="lg-list-item"></li>
                <li class="lg-list-item"></li>
                <li class="lg-list-item"></li>
                <li class="lg-list-item"></li>
                <li class="lg-list-item"></li>
                <li class="lg-list-item"></li>
                <li class="lg-list-item"></li>
                <li class="lg-list-item"></li>
                <li class="lg-list-item"></li>
                <li class="lg-list-item"></li>
                <li class="lg-list-item"></li>
                <li class="lg-list-item"></li>
                <li class="lg-list-item"></li>
                <li class="lg-list-item"></li>
                <li class="lg-list-item"></li>
            </div>
        </div>
    </div>

</div>
<div class="footer">

</div>

</body>
</html>